@import"../fonts/font.css";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}
html { height: 100%; } /* always display scrollbars */
body { height: 100%; font-size: 62.5%; line-height: 1; font-family: Arial, Tahoma, Verdana, sans-serif; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold }
input { outline: none }
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0;
    max-width: 100%;
}
a { text-decoration: none }
a:hover { text-decoration: underline }
.clear { clear: both }
.clear:before,
.container:after {
    content: "";
    display: table;
}
.clear:after{ clear: both }
/* IE 6/7 */
.clear{ zoom: 1 }
body {
    background: #fff;
    font-family: Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
}
@-webkit-keyframes main { 
	0% {
	    -webkit-transform: scale3d(0.1, 0.1, 1);
	    opacity: 0;
	}
	45% {
	    -webkit-transform: scale3d(1.07, 1.07, 1);
	    opacity: 1;
	}
	70% { -webkit-transform: scale3d(0.95, 0.95, 1) }
	100% { -webkit-transform: scale3d(1, 1, 1) }
}
@-moz-keyframes main { 
	0% {
	    -moz-transform: scale(0.1, 0.1);
	    opacity: 0;
	}
	45% {
	    -moz-transform: scale(1.07, 1.07);
	    opacity: 1;
	}
	70% { -moz-transform: scale(0.95, 0.95) }
	100% { -moz-transform: scale(1, 1) }
}
@-webkit-keyframes logo { 
	0% { opacity: 0 }
	100% { opacity: 1 }
}
@-webkit-keyframes footer { 
	0% { top: -30px }
	100% { top: 0 }
}
.clear { clear: both }
.clear:before,
.container:after {
    content: "";
    display: table;
}
.clear:after { clear: both }
.clear { zoom: 1 }
.left { float: left }
.right { float: right }
#wrapper {
    height: 100%;
	padding-top:5%;
    background-image: linear-gradient(bottom, rgba(0,0,0,.10) 0%, rgba(0,0,0,.0) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.10) 0%, rgba(0,0,0,.0) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.10) 0%, rgba(0,0,0,.0) 100%);
    background-image: -webkit-radial-gradient(rgba(0,0,0,.10) 0%, rgba(0,0,0,.0) 100%);
    background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.10) 0%, rgba(0,0,0,.0) 100%);
}
#wrapper .logo { text-align:center;
	margin:0 auto;
}
#main {
    position: relative;
    width: 600px;
    margin: 0 auto;
    padding-top:4%;
    animation: main .8s 1;
    animation-fill-mode: forwards;
    -webkit-animation: main .8s 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation: main .8s 1;
    -moz-animation-fill-mode: forwards;
    -o-animation: main .8s 1;
    -o-animation-fill-mode: forwards;
    -ms-animation: main .8s 1;
    -ms-animation-fill-mode: forwards;
}
#main #header h1 {
    position: relative;
    display: block;
    font:400 70px 'chivoregular', Arial, sans-serif;
    color: #b83805;
    text-align: center;
	padding:20px 0;
	background: url(../images/bg/404_s-divider.jpg) no-repeat;
    background-position: bottom;
}
#main #header h1 span.sub {
    position: relative;
    font-size: 21px;
    top: -20px;
    padding: 0 10px;
    font-style: italic;
}
#main #header h1 span.icon {
    position: relative;
    display: inline-block;
    top: -6px;
    margin: 0 10px 5px 0;
    background: #b83805;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #fff;
    font-size: 46px;
    line-height: 48px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 0;
}
#main #content {
    position: relative;
    width: 100%;
    background: white;
    -moz-box-shadow: 0 0 0 3px #ededed inset, 0 0 0 1px #c6c6c6, 0 0 10px rgba(0,0,0,.10);
    -webkit-box-shadow: 0 0 0 3px #ededed inset, 0 0 0 1px #c6c6c6, 0 0 10px rgba(0,0,0,.10);
    box-shadow: 0 0 0 3px #ededed inset, 0 0 0 1px #c6c6c6, 0 0 10px rgba(0,0,0,.10);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 5;
}
#main #content h2 {
    padding: 12px 0 22px 0;
    font: 18px 'chivoregular', Arial, sans-serif;
    color: #8e8e8e;
    text-align: center;
}
#main #content p {
    position: relative;
    padding: 3% 5% 5% 5%;
    font-size: 1.4em;
	font-weight:bold;
    line-height: 1.5em;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
    color: #333;
}
#main #content .utilities { padding: 20px }
#main #content .utilities form .input-container {
    position: relative;
    width: 290px;
}
#main #content .utilities form .input-container input[type=text] {
    width: 280px;
    height: 34px;
    padding: 0 8px;
    background: white;
    border: solid 1px #000;
    outline: none;
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.05) inset;
    box-shadow: 0 3px 3px rgba(0,0,0,.05) inset;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    color: #696969;
    -webkit-font-smoothing: antialiased;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
#main #content .utilities .input-container input[type=text]:focus { border: solid 1px #9f9f9f }
#main #content .utilities form  .input-container button#search {
    position: absolute;
    display: block;
    top: 9px;
    right: 0;
    background: white url(../img/404_search.png) no-repeat;
    width: 18px;
    height: 18px;
    border: none;
    cursor: pointer;
    opacity: .3;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
#main #content .utilities form  .input-container button#search:hover { opacity: .6 }
#main #content .utilities .button {
    display: inline-block;
    height: 34px;
    margin: 0 0 0 6px;
    padding: 0 18px;
    background: #006db0;
    background-image: linear-gradient(bottom, #0062a6 0%, #0079bb 100%);
    background-image: -o-linear-gradient(bottom, #0062a6 0%, #0079bb 100%);
    background-image: -moz-linear-gradient(bottom, #0062a6 0%, #0079bb 100%);
    background-image: -webkit-linear-gradient(bottom, #0062a6 0%, #0079bb 100%);
    background-image: -ms-linear-gradient(bottom, #0062a6 0%, #0079bb 100%);
    -moz-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00acd8 inset;
    -webkit-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00acd8 inset;
    box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00acd8 inset;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 34px;
    color: white;
    font-weight: bold;
    text-shadow: 0 -1px #00385a;
    text-decoration: none;
}
#main #content .utilities .button:hover {
    background: #0081c6;
    background-image: linear-gradient(bottom, #006fbb 0%, #008dce 100%);
    background-image: -o-linear-gradient(bottom, #006fbb 0%, #008dce 100%);
    background-image: -moz-linear-gradient(bottom, #006fbb 0%, #008dce 100%);
    background-image: -webkit-linear-gradient(bottom, #006fbb 0%, #008dce 100%);
    background-image: -ms-linear-gradient(bottom, #006fbb 0%, #008dce 100%);
    -moz-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
    -webkit-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
    box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
}
#main #content .utilities .button:active {
    background: #0081c6;
    background-image: linear-gradient(bottom, #008dce 0%, #006fbb 100%);
    background-image: -o-linear-gradient(bottom, #008dce 0%, #006fbb 100%);
    background-image: -moz-linear-gradient(bottom, #008dce 0%, #006fbb 100%);
    background-image: -webkit-linear-gradient(bottom, #008dce 0%, #006fbb 100%);
    background-image: -ms-linear-gradient(bottom, #008dce 0%, #006fbb 100%);
    -moz-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
    -webkit-box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
    box-shadow: 0 0 0 1px #003255, 0 1px 3px rgba(0, 50, 85, 0.5), 0 1px #00c1e4 inset;
}
#main #content .utilities .button-container .button:focus { color: black }
#main #footer {
    position: relative;
    top: 30px;
    padding: 5px 0;
    text-align: center;
    z-index: 1;
    animation: footer .4s .8s 1;
    animation-fill-mode: forwards;
    -webkit-animation: footer .4s .8s 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation: footer .4s .8s 1;
    -moz-animation-fill-mode: forwards;
    -o-animation: footer .4s .8s 1;
    -o-animation-fill-mode: forwards;
    -ms-animation: footer .4s .8s 1;
    -ms-animation-fill-mode: forwards;
}
#main #footer ul {
    font: 13px 'TeXGyreScholaRegular', Arial, sans-serif;
    text-shadow: 0 1px white;
}
#main #footer ul li {
    display: inline;
    margin: 0 12px;
}
#main #footer ul li a {
    font: 13px 'TeXGyreScholaRegular', Arial, sans-serif;
    color: #696969;
    text-shadow: 0 1px white;
    text-decoration: none;
}
#main #footer ul li a:hover {
    color: #0061a5;
    text-decoration: underline;
}


/* 320px */
@media screen 
and (min-width : 240px) 
and (max-width : 360px){
	#wrapper{padding-top:10%;}
	#main{width:90%; padding-top:15%;}
	#main #header h1{font:400 43px 'chivoregular', Arial, sans-serif; background: url(../images/bg/404_s-divider1.jpg) no-repeat bottom;}
	#main #content p{font-size:1.1em;}
	#main #header h1 span.sub{font-size:13px;}
	#main #header h1 span.icon{font-size:30px; width:40px; height:40px; left:2px;}
}


/* 480px */
@media screen 
and (min-width : 480px) 
and (max-width : 640px) {
	#wrapper{padding-top:6%;}
	#main{width:90%; padding-top:8%;}
	#main #header h1{font:400 55px 'chivoregular', Arial, sans-serif; background: url(../images/bg/404_s-divider1.jpg) no-repeat bottom;}
	#main #content p{font-size:1.1em;}
	#main #header h1 span.sub{font-size:18px;}
	#main #header h1 span.icon{font-size:35px; width:45px; height:45px;}
	#main #content p{padding: 3% 4% 5% 4%;}
}


/* 768px */
@media screen 
and (min-width : 768px) 
and (max-width : 799px){
	#wrapper{padding-top:6%;}
	#main{width:80%; padding-top:15%;}
}
/* 800px */
@media screen 
and (min-width : 800px) 
and (max-width : 1001px){
	#wrapper{padding-top:5%;}
	#main{width:80%; padding-top:15%;}
}
